# Signal API - Signal messenger REST API
# Port: 8080
# REST API for Signal messenger automation
version: "3"
services:
  signal-cli-rest-api:
    container_name: signal-api
    restart: unless-stopped
    ports:
      - 8080:8080
    volumes:
      - /home/homelab/docker/signal:/home/.local/share/signal-cli
    environment:
      - MODE=native
    image: bbernhard/signal-cli-rest-api
